.version.escritorios /* version checker */
{
	color: #000009;
	background-color: #216987;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8000000000002px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -83px;
	width: 0.01px;/* should not cover content below */
}

#u13716
{
	z-index: 4;
	min-height: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #D0D0D0;
	background-color: #F1F1F1;
}

#menuu13717
{
	z-index: 5;
	width: 920px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#u13718
{
	width: 228px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13719
{
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
	padding-bottom: 51px;
	position: relative;
}

#u13719:hover
{
	background-color: #F7931E;
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u13721-4
{
	width: 228px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u13719:hover #u13721-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u13719:active #u13721-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u13725
{
	width: 228px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u13728
{
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
	padding-bottom: 51px;
	position: relative;
}

#u13728:hover
{
	background-color: #F7931E;
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u13719:active,#u13728:active
{
	background-color: #603813;
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u13730-4
{
	width: 228px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u13728:hover #u13730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u13728:active #u13730-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u13719.MuseMenuActive #u13721-4,#u13728.MuseMenuActive #u13730-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u13732
{
	width: 229px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u13735
{
	width: 229px;
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
	padding-bottom: 51px;
	position: relative;
}

#u13735:hover
{
	background-color: #F7931E;
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u13738-4
{
	width: 229px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u13735:hover #u13738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u13735:active #u13738-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u13739
{
	width: 229px;
	min-height: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u13740
{
	width: 229px;
	border-width: 0px;
	border-color: transparent;
	background-color: #603813;
	padding-bottom: 51px;
	position: relative;
}

#u13740:hover
{
	background-color: #F7931E;
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u13735:active,#u13740:active
{
	background-color: #603813;
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u13742-4
{
	width: 229px;
	min-height: 19px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u13740:hover #u13742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u13740:active #u13742-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u13735.MuseMenuActive #u13738-4,#u13740.MuseMenuActive #u13742-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u13716-bw
{
	z-index: 4;
	min-height: 69px;
}

#pu13751
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u13751
{
	z-index: 43;
	width: 231px;
	height: 137px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/romano%20final%20200mil-01-u8268-fr.png") no-repeat center center;
	background-size: contain;
}

#pu13746-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 582px;
}

#u13746-4
{
	z-index: 30;
	width: 338px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	text-align: right;
	color: #F7931E;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#pu13750
{
	width: 0.01px;
	margin-left: 261px;
	margin-top: 5px;
}

#u13750
{
	z-index: 42;
	width: 31px;
	height: 31px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook.png") no-repeat center center;
	background-size: contain;
}

#u13747
{
	z-index: 34;
	width: 31px;
	height: 31px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 46px;
	background: transparent url("../images/twitter-u8271-fr.png") no-repeat center center;
	background-size: contain;
}

#pu13714
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 7px;
}

#u13714
{
	z-index: 2;
	min-height: 884px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 23px;
	background: #FFFFFF url("../images/bg-top.jpg") no-repeat center top;
	background-size: cover;
}

#u13714_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u13715
{
	z-index: 3;
	width: 920px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 739px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 120px;
}

#u13003-4
{
	z-index: 147;
	width: 600px;
	min-height: 80px;
	background-color: transparent;
	font-size: 38px;
	text-align: center;
	color: #754C24;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 160px;
}

#u13714-bw
{
	z-index: 2;
	min-height: 884px;
}

#slideshowu12967
{
	z-index: 44;
	width: 0.01px;
	height: 710px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 147px;
}

#u12983
{
	position: absolute;
	width: 601px;
	height: 451px;
	background-color: transparent;
	left: 132px;
}

#u12983popup
{
	z-index: 45;
}

#u12990
{
	z-index: 46;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13252
{
	z-index: 48;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13272
{
	z-index: 50;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13292
{
	z-index: 52;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13312
{
	z-index: 54;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13332
{
	z-index: 56;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13352
{
	z-index: 58;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13372
{
	z-index: 60;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13392
{
	z-index: 62;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13412
{
	z-index: 64;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13432
{
	z-index: 66;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13452
{
	z-index: 68;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13472
{
	z-index: 70;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13492
{
	z-index: 72;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13512
{
	z-index: 74;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13532
{
	z-index: 76;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13552
{
	z-index: 78;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13572
{
	z-index: 80;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13592
{
	z-index: 82;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13612
{
	z-index: 84;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13632
{
	z-index: 86;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13652
{
	z-index: 88;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13672
{
	z-index: 90;
	width: 601px;
	height: 451px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12968
{
	position: absolute;
	width: 874px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 476px;
}

#u12968popup
{
	z-index: 92;
}

#u12969
{
	z-index: 93;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u13258
{
	z-index: 95;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u13278
{
	z-index: 97;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u13298
{
	z-index: 99;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u13318
{
	z-index: 101;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#u13338
{
	z-index: 103;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u13358
{
	z-index: 105;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u13378
{
	z-index: 107;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#u12969.SSSlideLinkSelected,#u13258.SSSlideLinkSelected,#u13278.SSSlideLinkSelected,#u13298.SSSlideLinkSelected,#u13318.SSSlideLinkSelected,#u13338.SSSlideLinkSelected,#u13358.SSSlideLinkSelected,#u13378.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 96px;
	height: 71px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13398
{
	z-index: 109;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 18px;
}

#u13418
{
	z-index: 111;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 124px;
}

#u13438
{
	z-index: 113;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 230px;
}

#u13458
{
	z-index: 115;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 336px;
}

#u13478
{
	z-index: 117;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 442px;
}

#u13498
{
	z-index: 119;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 548px;
}

#u13518
{
	z-index: 121;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 654px;
}

#u13538
{
	z-index: 123;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 760px;
}

#u13398.SSSlideLinkSelected,#u13418.SSSlideLinkSelected,#u13438.SSSlideLinkSelected,#u13458.SSSlideLinkSelected,#u13478.SSSlideLinkSelected,#u13498.SSSlideLinkSelected,#u13518.SSSlideLinkSelected,#u13538.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 96px;
	height: 71px;
	min-height: 0px;
	margin: 81px -10000px 0px 0px;
}

#u13558
{
	z-index: 125;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 18px;
}

#u13578
{
	z-index: 127;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 124px;
}

#u13598
{
	z-index: 129;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 230px;
}

#u13618
{
	z-index: 131;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 336px;
}

#u13638
{
	z-index: 133;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 442px;
}

#u13658
{
	z-index: 135;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 548px;
}

#u13678
{
	z-index: 137;
	width: 96px;
	height: 71px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 654px;
}

#u13558.SSSlideLinkSelected,#u13578.SSSlideLinkSelected,#u13598.SSSlideLinkSelected,#u13618.SSSlideLinkSelected,#u13638.SSSlideLinkSelected,#u13658.SSSlideLinkSelected,#u13678.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 96px;
	height: 71px;
	min-height: 0px;
	margin: 163px -10000px 0px 0px;
}

#u13002-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 209px;
	left: 64px;
}

#u13002-4popup
{
	z-index: 139;
}

#u13002
{
	color: #999999;
}

#u12995-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 209px;
	left: 772px;
}

#u12995-4popup
{
	z-index: 143;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u13748
{
	z-index: 35;
	min-height: 53px;
	border-style: solid;
	border-width: 1px;
	border-color: #D0D0D0;
	background-color: #F1F1F1;
	padding-bottom: 28px;
}

#u13716_align_to_page,#u13748_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 959px;
	left: -100px;
}

#u13749-6
{
	z-index: 36;
	width: 919px;
	min-height: 26px;
	background-color: transparent;
	text-align: center;
	line-height: 1.5;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 119px;
}

#u13748-bw
{
	z-index: 35;
	min-height: 53px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

